﻿@page
@model Orgatron.Pages.Evenements.DeleteModel

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Evenement</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Evenement.Nom)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Evenement.Nom)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Evenement.StartedAt)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Evenement.StartedAt)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Evenement.EndAt)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Evenement.EndAt)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Evenement.NbPersonnesEnAttente)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Evenement.NbPersonnesEnAttente)
        </dd>
    </dl>
    
    <form method="post">
        <input type="hidden" asp-for="Evenement.Id" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-page="./Index">Back to List</a>
    </form>
</div>
